.bcontainer {
  text-align: center;
  overflow: auto;
  min-width: 50%;
  max-width: 750px;
  margin-top: 10px;
}

.bcontent {
  background-image: var(--bgimg2);
  border: 2px dashed var(--border1);
  border-radius: 8px;
  padding: 15px;
  max-width: 748px
}

.mainhr {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  clear: both;
  border-color: var(--mainhr); 
  border-width: 1px 0 0 0;
  border-style: solid;
  border: 1px dashed var(--mainhr);
  width: 300px;
  float: left;
}

hr {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  clear: both;
  border-color: var(--mainhr);
  border-width: 1px 0 0 0;
  border-style: solid;
  border: 1px dashed var(--mainhr);
  width: 100%;
  float: left;
}

.postgrid {
  display: grid;
  grid-template-columns: 20% auto;
  gap: 5px;
}
.postgrid section {
  margin: 5px;
  border-right: 1px solid var(--border1);
}

.divider {
  background-color: var(--divider);
  border: 1px solid var(--border1); 
  padding: 5px 0 2px 0;
  border-radius: 8px;
  width: 80%;
  text-align: center;  
  max-width: 1000px;
  margin: 10px !important;
}

.header {
  padding: 10px;
  margin: auto;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: -17px;
  background-color: var(--color);
  color: var(--border2);
  border-radius: 6px;
  border: 2px solid var(--border2);
  text-align: left;
}

.pfp {
  padding: 35%;
  margin: 5% 30% 3% 15%;
  border: 1px dashed var(--border1);
  background-image: var(--img);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

span {
  text-align: left;
  margin-top: 10px
}

h4 {
  text-align: left;
  font-style: italic;
  font-size: 15px;
  padding: 5px;
  margin: 0;
}

p {
  margin: 0;
  padding: 10px;
  font-weight: normal;
  font-size: 12px;
}

high {
  background: var(--high);
  border-radius: 4px;
}

black {
  background: var(--color);
  color: var(--color);
  border-radius: 4px;
  padding: 0 1px 0 1px;
}

.img {
  border: 1px dotted var(--border1);
  border-radius: 6px;
}

.src {
  font-size: 8px;
}

.hr1 {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  clear: both;
  border-color: var(--border1); 
  border-width: 1px 0 0 0;
  border-style: solid;
  border: 1px dashed var(--border1);
  min-width: 300px;
}

/* Content Warning box */
.cw {
  padding: 10px 10px 10px 75px;
  color: var(--cwc);
  border: 3px dashed var(--cwbd);
  background-color: var(--opacitybg2);
  background-image: var(--cwimg);
  background-repeat: no-repeat;
  background-position: 15px center
}

/* Quotes / Display boxes */
.qtitle {
  padding: 5px;
  margin: auto;
  margin-left: -8px;
  margin-right: -8px;
  margin-top: -10px;
  background-color: var(--color);
  color: var(--border2);
  border-radius: 6px;
  border: 2px solid var(--border2);
  text-align: left;
}

.quote {
  background-color: var(--opacitybg1);
  border: 1px solid var(--border1);
  border-radius: 8px;
  padding: 5px;
  margin-top: 10px;
}

/* Collapsables / Spoilers */
input[type='checkbox'] { 
  display: none; 
} 
 
.collapsible-content {
  height: 0;
  overflow: auto;
  background-color: var(--opacitybg1);
  color: var(--color);
  border-radius: 8px;
  margin: -10px 0 0 0;
}
 
.lbl-toggle { 
  display: block;
  padding: 5px; 
  cursor: pointer; 
  transition: all 0.25s ease-out; 
  color: var(--border2); 
  background: var(--color);
  font-size: 14px;
  border: 2px solid var(--border2); 
  border-radius: 6px;
  margin: 0 -2px 0 -2px;
} 

.lbl-toggle::before { 
  content: ' '; 
  display: inline-block; 
  border-top: 5px solid transparent; 
  border-bottom: 5px solid transparent; 
  border-left: 5px solid currentColor; 
  vertical-align: middle; margin-right: .7rem; 
  transform: translateX(3px) translateY(-2px);
  transition: transform .2s ease-out; 
} 
 
.toggle:checked+.lbl-toggle::before { 
  transform: rotate(90deg) translateX(-1px) translateY(-3px); 
} 
 
.toggle:checked + .lbl-toggle + .collapsible-content { 
  height: auto; 
}
 
.collapsible-content .content-inner { 
  padding: 10px 5px 5px 5px;
  border: 1px dashed var(--border1);
  border-radius: 8px;
  text-align: left;
}